Subject: Re: Common Names Needed
From: [email-masked] (Ken Dritz)
Date: Wed, 1 Jun 1994 16:18:28 GMT
Newsgroups: bionet.plants

In article <[email-masked]>,
Nicholas Michael Madjerick  <[email-masked]> wrote:
>I would appreciate the common names for the following:
>
>Arrhenatherum elatius 
    Tall oat grass
>Veronica hederaefolia
    Ivy-leaved speedwell
>Galinsoga ciliata
    Peruvian daisy
>Epilobium coloratum
    Cinnamon willow herb
>Circaea lutetiana
    Enchanter's nightshade
>Aster shortii
    Short's aster
>Aster pilosus
    Hairy aster
>Aster cordifolius
    Heart-leaved aster
>
>Comments,remarks,folklore for these plants would also be deeply appreciated.
>
>Thanks
>
>Nick Madjerick
>Reenchantment of Place Project
>Carnegie Mellon University
> 

All of these except that particular Veronica grow here in the Chicago area,
though I have not personally seen the Arrhenatherum.  I regret that I don't
have time to provide additional information.

Ken Dritz